@media (max-width:1500px){
    /*.testimonial-slider */
    .slick-next {right:0; transition:all 0.4s ease;}
    /*.testimonial-slider */
    .slick-prev {left:0; transition:all 0.4s ease;}
    
}
@media (max-width:1290px) {
    /*h1{*/
    /*    font-size:5vw;*/
    /*}*/
    .headerNav {
    padding: 5px 10px;
    transition:all 0.4s ease;
    }
    /*Home Banner*/
    
    header.bgColor.header .container {
    max-width: 100%;
}
.img-text-box {
    bottom: 0;
    right: 0;
}
.box-right {
    top: -98px;
}
.card-icon-div h4 {
    font-size: 26px;
}
.our-services-section {
    padding: 23px 0;
}
.gallery-section {
    margin-top: 15px;
}
.footrt-img-div img {
    width: 100%;
}

}

@media (max-width:1024px){
    .career-section-one, .career-section-two {
        padding: 80px 0 0;
    }
    .gallery-rows>div:first-child img {
    height: 100%;
    object-fit: cover;
}
    .card-icon-div{
        padding:15px;
    }
.our-step-section .col-right-img img {
    max-width: 563px !important;
    margin: auto;
    margin-bottom: 70px;
}

.card-icon-div h4 {
    margin: 56px 0 16px;
    text-transform: uppercase;
    font-size: 21px;
}
body .col-right-img{
    right: 0;
    top: -240px;
}
.navbar-box {
    box-shadow: unset;
}
.img-text-box h4 {
    font-size: 42px;
    text-align: center;
}
    .text-card{
        padding:25px;
    }
    .banner-text-img {
        position: relative;
        right: 5%;
        top: 0%;
    }
    .navbar-nav .nav-link {
        padding: 1px 2px;
        font-size: 13px;
        letter-spacing:unset;
    }
    .navbar-nav .nav-item {
        padding: 0 0px;
    }
    .testimonial-section{
        overflow:hidden;
    }
    .our-step-section .col-right-img {
        position: relative;
        left: 0%;
        top: 20px;
        transform: scale(1);
    }
    .col-right-img {
        position: relative;
        right: 2%;
        top: 0;
        margin-top: auto;
    }
    .col-right-img img {
        transform: scale(1);
    }
    .gallery-section {
        margin-top: 0px;
    }
    .our-services-section {
        padding: 0px 0;
        margin-top: 100px;
        background: #065b30;
    }
section.our-step-section {
    background: #065b30;
    padding: 0 40px;
}
  .container {
    padding: 0 30px;
}  
    
    /*About Us*/
    .sub-banner{height:350px;}
    .sub-banner-title h1{font-size: 75px;}
    .img-text-box {
        bottom: 0px;
        width: 94%;
    }
    .our-trucks-img> div h5{font-size:18px;}
    .our-services-tab-section .nav-link h5{font-size:12px;}
    .truck-img-tab-content {padding: 0 0px 0px 0;}
    .choose-content-box div h5{font-size:18px;}
    .heading-col-2 h2{text-align:center;}
    section.career-section-two .heading-col-2 h2 {
        line-height: 50px;
        text-align: start;
        font-size: 50px;
    }
    
    .icon-box img {
    width: 77px;
    margin: auto;
}

.icon-box {
    width: 100px;
    height: 100px;
}
.heading-col-1 p {
    max-width: 100%;
    margin: 30px 0;
}
.card-4 {
    margin-top: 150px;
}
body .our-services-section {
    padding: 0;
    margin-top: 0;
}
body section.our-services-section .col-right-img {
    right: 0;
    top: 0;
}
img.img-tab5 {
    width: 100%;
}
}

@media (max-width:990px){
    section.career-section-two .heading-col-2 h2 {
    line-height: 40px;
    text-align: center;
    font-size: 35px;
}

.about-trak-icon>div {
    width: 41%;
}
.video-box:before {
    content: '';
    top: -17px;
    width: 100%;
    background-size: 216px;
    left: -5px;
}
.video-box:after {
    content: '';
    background-size: 216px;
    right: 0;
    bottom: 0;
    height: 400px;
}
.row.client-img {
    max-width: 560px;
    margin: auto;
}
.col-lg-6.col-md-12.col-sm-12.col-right-img {
    text-align: center;
    margin-top: 40px;
}
.about-trak-icon {
    gap: 14px;
}
.about-trak-icon>div {
    width: 32%;
}
ul#pills-tab {
    gap: 38px;
    justify-content: center;
}
.services-section .tab-content {
    padding-left: 0;
}

section.career-section-two .heading-col-2 h2 span {
    font-size: 35px;
}
.career-section-one h2, .career-section-two h2{
    font-size: 35px;
    line-height: 33px;
}
.career-section-one h2 span, .career-section-two h2 span {
    font-size: 25px;
}
section.career-section-two .heading-col-2 {
    align-items: center;
}
.career-section-two p{
    text-align:center;
}
    .choose-content-box div h5{font-size:25px;}
    .our-services-tab-section .nav-link h5{font-size:20px;}
    .choose-content-box div small{font-size: 16px;}
    .our-services-section{
        background:unset;
    }
    .navbar-nav .nav-link {
        padding: 8px 20px;
        font-size: 16px;
        letter-spacing:unset;
    }
    .navbar-nav .nav-item {
        padding: 0 10px;
    }
    .banner-text-img {
        right: -17%;
        top:-3%;
    }
    .text-card{
        padding:24px;
    }
    .text-card h4 {
        font-size: 25px;
    }
    .col-3div:nth-child(3) {
        margin-top: 20px;
    }
    .testimonial-section{
        overflow:hidden;
    }
    .toggleMenuBar .header-logo {
        display: block !important;
    }
}
@media (max-width:990px){
    .career-section-one, .career-section-two {
    padding: 80px 0 0;
}
       .toggleMenuBar .header-logo {
        display: block !important;
    }
    .banner-link-btn-01 a {
    right: 0;
    top: 43px;
}
    .heading-col-2 h2{font-size:35px;}
    .menuList{
        clip-path:unset;
    }
    .toggleMenuBar {
        position: fixed;
        left: -100%;
        top: 0px;
        z-index: 999;
        background: #fff;
        display: block !important;
        width: 100%;
        height: 100vh;
        overflow: hidden;
        transition: all 0.4s ease;
        box-shadow: 0 -100px 0 0 #fff;
    }
    .toggleMenuBar.showMenu{
        left: 0;
        transition: all 0.4s ease;
    }
    .navbar-nav {
        display: flex;
        align-items: center;
        position: 0 10px;
        width: 100%;
    }
    
    .navbar-nav li.nav-item {
        line-height: 55px;
        font-size: 35px;
        width: 100%;
        text-align: start;
        position: relative;
        margin-bottom: 5px;
        transition: all 0.4s ease;
    }
    .navbar-nav .nav-link{ 
        color: #000000;
        transition: all 0.4s ease;
    }
    .navbar-nav .nav-link:hover{
        color: #ffffff ;
        position: relative;
        z-index: 1;
        background: #065B30;
        transition: all 0.4s ease;
        opacity: 0.7;
    }
    .navbar-nav .nav-link.active {
        color: #FFF50A;
        z-index: 1;
        position: relative;
        background: #065B30;
        transition: all 0.4s ease;
    }
    .toggleBtnClose {
        text-align: center;
        font-size: 60px;
        line-height: 70px;
        padding: 20px 31px;
        transition: all 0.4s ease;
        width: 150px;
        margin-left: auto;
        display: block !important;
    }
    .toggleBtnClose:hover {
        color: #111110;
        transition: all 0.4s ease;
        transform: rotate(93deg);
    }
   
    .get-a-quote{width:100%; padding:0 10px;}
    .get-quote-btn{width: 100%;}
    
    /*home page css*/
        main{
            overflow: hidden;
        }
    .about-row-contain {flex-direction: column-reverse;}
    .heading-col-1 p {max-width: 100%;}
    .services-div {
        /*flex-direction: column-reverse;*/
        padding:50px 0 40px;
        box-shadow: -400px 0 0 0 #065b30, -800px 0 0 0 #065b30, -1100px 0 0 0 #065b30, -1500px 0 0 0 #065b30,
        400px 0 0 0 #065b30, 800px 0 0 0 #065b30, 1100px 0 0 0 #065b30, 1500px 0 0 0 #065b30;
        
    }
    .col-right-img { right: -3.6%;top: -240px;}
    .col-right-img img {transform: scale(1.2);}
    .our-services-section {padding:310px 0 0;}
   .services-div> div:nth-child(1) {
    top: 0;
    position: relative;
    margin: 0;
}
    .about-trak-icon{max-width:100%;}
    .our-services-section button {left: 0;}
    .heading-col-2 .layer-left-1 {
        top: -66%;
        left: -20%;
        z-index:-1;}
    .our-step-section .services-div {flex-direction: column;}
    .our-step-section .col-right-img {
        left: 0%;
        margin-top: -300px;
        transform: scale(1.2);
    }
    
        /*about page css*/
    .sub-banner {height: 220px;}
    .sub-banner-title h1 {font-size: 40px;}
    .aboutUs-section .heading-col-2 {margin-bottom: 30px;}
    .our-services-tab-box>div:nth-child(1){order:2;}
    .our-services-tab-box>div:nth-child(2){order:1;}
    .aboutUs-section .heading-col-2 p {max-width: 100%;}
    .heading-col-2 p {max-width: 100%;}
    .heading-col-2 h5{text-align: center;width: 100%;}
    .truck-img-tab-content {padding: 0;margin: 15px 0 0 0;}
    .choose-content-box div{height: 345px;}
    .choose-content-box div:nth-child(1){order: 1;}
    .choose-content-box div:nth-child(2){order: 2;}
    .choose-content-box div:nth-child(3){order: 4;}
    .choose-content-box div:nth-child(4){order: 3;}
    .choose-content-box div:nth-child(5){order: 6;}
    .choose-content-box div:nth-child(6){order: 5;}
    .choose-content-box div:nth-child(7){order:7;}
    .choose-content-box div:nth-child(8){order: 8;}
    .detail-box div{padding: 60px 0;}
    .truck-text-box::after{display: none;}
    .our-trucks-img h5 {font-size: 23px;}
    .history-text {padding: 70px 25px; }
    .our-step-section {margin: 0px 0 0;}
    .our-step-section .services-div {
    padding: 80px 0;
    box-shadow: 400px 0 0 0 #065b30, 700px 0 0 0 #065b30, 1100px 0 0 0 #065b30, 1500px 0 0 0 #065b30,
    -400px 0 0 0 #065b30, -700px 0 0 0 #065b30, -1100px 0 0 0 #065b30, -1500px 0 0 0 #065b30;
}
.gallery-section {margin-top: 0px;}

/*Services Page Css Start*/
.services-tabs-zip{gap:30px}
.services-section .tab-content {padding-left: 0;margin-top: 30px;}
/*.services-tabs-zip li{margin-bottom:0;}*/
.services-tabs-zip {
    gap: 30px;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: scroll;
    height: 220px;
    overflow-y: hidden;
    padding-bottom: 38px;
}
.services-tabs-zip li {
    margin-bottom: 0;
    min-width: 330px;
    min-height: 193px;
}
.services-about .heading-col-2 {
    align-items: center;
    text-align: center;
}
/*Services Page Css End*/



}
@media (max-width:768px){
    main {overflow: hidden;}
    .footrt-img-div img {width: 100%;}
    .testimonial-section{overflow: hidden;}
/*Services Page Css Start*/
.services-about .heading-col-2 {
    align-items: center;
    text-align: center;
}
.our-services-section {
    margin: 0;
}
.our-step-section .col-right-img img {
    margin: auto;
    margin-bottom: 40px;
    margin-right: 1px !important;
}
/*Services Page Css End*/
}
.row.services-tab-row-zip .col-12.sr-content, .row.services-tab-row-zip .sr-content:nth-child(1) {
    width: 100%;
}

@media (max-width:767px){
    main {
        margin-top: 0px;
        overflow: hidden;
    }
    .img-text-box {
    padding: 10px;
  
}
.box-right {
    top: -21px;
}
.col-lg-6.col-md-12.col-sm-12.col-right-img {
    margin-top: 75px;
}
 .contact-map-box iframe {
    height: 300px;
}
.details-box-405 a {
    padding: 19px 10px;
    display: block;
    margin: 0px 0px;
    text-align: left;
   font-size: 16px;
}
.details-box-405 a span {
    width: 31px;
    height: 31px;
    display: inline-flex;
    border: 1px solid #ffffff;
    border-radius: 30px;
    align-items: center;
    justify-content: center;
    float: left;
    margin-right: 17px;
    margin-top: -2px;
}
.box-right {
    top: 0;
    float: unset;
}
    .img-text-box h4 {
    font-size: 21px;
}
img.img-tab5 {
    width: 100%;
}
    /* nav-menu *//* nav-menu *//* nav-menu *//* nav-menu */
    .toggleBtnClose {
        font-size: 50px;
        display: block !important;
        padding: 10px 18px 16px;
        width: 83px;
    }
    .banner-title{height: auto;}
    .banner-text-img {
        position: relative;
        right: -6%;
        top: -10px;
        width: 900px;
    }
    .banner-link-btn-01 a{right: 0; top: 30px;}
    
    /* section 2 */

    .about-row-contain{
        flex-direction: column-reverse;
    }
    /* About Us section start */
    .about-row-contain .heading-col-1{text-align: center;}
.about-row-contain .heading-col-1 h2 {
    font-size: 50px;
    line-height: 50px;
}
    .about-row-contain .heading-col-1 h2 span{font-size: 30px;}
    .about-row-contain .layer-bottom {
        position: absolute;
        right: 40%;
        bottom: -89%;
        left: -58%;
    }
    /* About Us section end */
   
    /* Our Services Section  start */
    .our-services-section{
        padding:0px 0 0 ;
    }
/* .services-div {*/
/*    flex-direction: column-reverse;*/
/*    padding-bottom: 50px;*/
/*}*/

video {
    height: 482px;
}
    .services-div .col-right-img {
        position: relative;
        right: 3%;
        top: 0;
        margin-top: -65%;
    }
    .services-div .col-right-img img {
        transform: scale(1);
    }
    .services-div .heading-col-1{text-align: center; margin-top: 30px;}
     
    .our-services-section .heading-col-1 h2 {
        font-size: 70px;
        line-height: 75px;
}
    .our-services-section .heading-col-1 h2 span {
        font-size: 40px;
    }
    .about-trak-icon{max-width: 100%;justify-content: center;}
    /* Our Services Section  end */
  

    /* traacking Section start  */
    .tracking-section {
        padding: 80px 0 0px;
        overflow: hidden;
    }
    
.step-slide-list li {
    line-height: 40px;
}    
    
    section.our-step-section {
    padding: 0 7px;
}
    section.location-box {
    padding: 61px 0 60px;
}
    .tracking-section .heading-col-2 p { max-width: 100%;}
    .tracking-section .tracking-left-img {
        transform: scale(1);
        position: relative;
        left: -4%;
        z-index: -1;
        margin-bottom: 30px;
    }
    .tracking-section .content-box-4 {
        margin-top: 20px;
        position: relative;
    }
    .tracking-section .heading-col-2 .layer-left-1 {
        position: absolute;
        top: -44%;
        left: -20%;
        transform: rotate(120deg);
        z-index: -1;
    }
     /* traacking Section end  */
    /* .our-step-section section start  */
    .our-step-section {
        padding: 200px 0 0;
    }
    .our-step-section .services-div {
        flex-direction: column;
    }
    .our-step-section .col-right-img{left:3%;}
    .our-step-section .step-slide-list li:first-child {
        text-transform: uppercase;
        font-size: 22px;
    }
    .our-step-section .step-slide-list li{font-size: 20px; text-align: start;}
    .our-step-section .our-step-slide-div{margin: 40px 0 0 ;}
    .our-step-section .our-step-slide-div .slick-dots {
        text-align: center;
    }
    
    /* .our-step-section section end  */
    /* .gallery-section section start  */
    .gallery-section{margin-top: 0;}
    .col-3div{height:auto}
    .col-3div:nth-child(3) {
        margin-top: 0px;
    }
    .col-3div img{height: auto; margin-bottom: 0px;}
    .img-box-div {
        height: auto;
        margin-top: 0;
    }
    .gallery-rows img {
        margin-bottom: 10px;
    }
    .img-box-div img {
        object-fit: cover;
        height: auto;
        width: 100%;
    }

    /* .gallery-section section end  */
    /* .testimonial-section start */
    .testimonial-section {
        padding: 0px 0 20px;
        position: relative;
        overflow: hidden;
    }
    .testimonial-layer-right-top {
        display: none;
    }
    .testimonial-layer-right-top {
        left: -30%;
        top: -24%;
        z-index: -1;
    }
    .testimonial-layer-right-bottom {
        left: 54%;
        bottom: -12%;
    }


    /* Footer Section start  */
    .footer-section{overflow: hidden; padding-bottom: 0;}
    .footer-layer-right-bottom {
        position: absolute;
        right: 63%;
        top: -9%;
    }
    .footer-layer-left-bottom {
        position: absolute;
        bottom: 47%;
        left: 32%;
    }
    .footer-menu{margin: 30px 0;}
    .footrt-img-div img{max-width: 100%;}
    .copyright p{text-align: center;}
    /* .testimonial-section end */
    
    /* .about-bg{background-position: right;} */
    .sub-banner{height:200px;background-position:unset;}
    .sub-banner-title {
        text-align: center;
        justify-content: center !important;
    }
    .sub-banner-title h1 {
        font-size: 35px;
        background: linear-gradient(92deg, #fff50a00, #097941, #00000000);
        padding: 4px 0px 0px;
        text-align: center;
        color: #fff;
        width: 100%;
    }
    .aboutUs-section,
    .our-trucks-section {padding: 50px 0;}
    .aboutUs-section .heading-col-2{margin-bottom: 30px;}
    .aboutUs-section .heading-col-2 p {max-width: 100%;}
    .heading-col-2 h5{text-align: center;width: 100%;}
  .heading-col-2 h2 {
    font-size: 40px;
    text-align: center;
    margin-bottom: 16px;
}
    .heading-col-2 h2 br{display: none;}
    .heading-col-2 p {max-width: 100%;text-align: justify;}
.img-text-box {
    width: 95%;
    text-align: center;
    margin-top: 0;
    position: relative;
}
.row.client-img img {
    margin: auto;
    display: block;
}
.row.client-img .row {
    justify-content: center;
}
.col-sm-12.sanju h3, .col-sm-12.mandeep h3 {
    right: unset;
}

    .truck-img-tab-content {padding: 0;margin: 15px 0 0 0;}
    .our-services-tab-section .nav-link {padding: 5px;}
    .our-services-tab-section .nav-link h5{font-size: 16px;}
    
.text-card h4 {
    font-size: 26px;
    margin-bottom: 16px;
    margin-top: 0;
}
    .choose-content-box div{height: 400px;}
    .choose-content-box div:nth-child(1){order: 1;}
    .choose-content-box div:nth-child(2){order: 1;}
    .choose-content-box div:nth-child(3){order: 1;}
    .choose-content-box div:nth-child(4){order: 4;}
    .choose-content-box div:nth-child(5){order: 6;}
    .choose-content-box div:nth-child(6){order: 5;}
    .choose-content-box div:nth-child(7){order: 8;}
    .choose-content-box div:nth-child(8){order: 7;}
    .history-text {padding: 50px 0;}
    .history-text p{text-align: justify;}
    .history-text h2{text-align: center;}
    .detail-box div{padding: 60px 0;}
    .details-section {margin: 20px 0 60px;}
    
    /*Contact page Css Start*/
          .contact-form {padding: 50px 0px;}
    /*Contact page Css End*/
          
    /*Services Page Css Start*/
    .services-section{padding: 40px 0;}
    .services-gallery-light {margin-top: 10px;}
    
    .sr-content:nth-child(1){
        width: 40%;
        padding: 0 0 0 12px;
    }
    .sr-content:nth-child(2){
        width:60%;
    }
    .sr-content p {
        font-size: 20px;
        text-align: justify;
    }
    .services-about ul li{flex:100%}
    /*Services Page Css End*/
    
    .gallery-page-section {
        padding: 40px 0;
    }
    .get-quote-modal .contact-form {
        padding: 7px 0px 21px;
    }
    .contact-form input, 
    .contact-form textarea, 
    .contact-form select {
        margin-bottom: 5px;
        height: 45px;
    }
    .get-quote-modal .contact-form label {
        font-size: 13px;
        margin-bottom: 0px;
    }
    .get-quote-modal button.sub-btns {
        width: 100%;
    }
    .get-quote-modal .modal-header {
        padding: 10px;
    }
    .get-quote-modal {
         overflow: auto; 
    }
    .home-bg-banner {
         height: 660px;
        min-height: auto;
}
.container {
    padding: 0px 15px;
}
.card-icon-div h4 {
    margin: 56px 0 16px;
    text-transform: uppercase;
    font-size: 25px;
}
.services-div> div:nth-child(1) {
    top: 10px;
    position: relative;
}
.about-trak-icon>div {
    width: 43%;
}
 .navbar-nav li.nav-item {
    line-height: 30px;
}   
  .text-card {
    min-height: auto;
}  
    
}



@media(max-width:650px){
    .about-trak-icon {
    gap: 9px;
}
.about-trak-icon>div {
    width: 48%;
}
.text-card p {
    font-size: 17px;
}
.text-card h4 {
    font-size: 20px;
    margin-bottom: 16px;
    margin-top: 0;
}
.banner-text-img {
    position: relative;
    right: -4px;
    top: 0;
    width: 650px;
}
.heading-col-2 h2 {
    font-size: 27px;
}
ul#pills-tab {
    gap: 25px;
    justify-content: flex-start;
}
.sr-content:nth-child(1) {
    padding: 0 10px;
}
.sr-content p {
    text-align: left;
}
body p {
    font-size: 17px;
}
}











